/*! CSS Used from: https://www.bjsc.net.cn/static/css/2.10af47a8.chunk.css */
*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

p {
    margin-top: 0;
    margin-bottom: 1em;
}

input[type=text] {
    -webkit-appearance: none;
}

ul {
    margin-top: 0;
    margin-bottom: 1em;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

a, input:not([type=range]) {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

input {
    margin: 0;
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
}

input {
    overflow: visible;
}

::selection {
    color: #fff;
    background: #1890ff;
}

.ant-pagination {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    -webkit-font-feature-settings: "tnum";
    font-feature-settings: "tnum", "tnum";
}

.ant-pagination {
    margin: 0;
    padding: 0;
    list-style: none;
}

.ant-pagination:after {
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    content: " ";
}

.ant-pagination-item {
    display: inline-block;
    height: 32px;
    margin-right: 8px;
    line-height: 30px;
    vertical-align: middle;
}

.ant-pagination-item {
    min-width: 32px;
    font-family: Arial;
    text-align: center;
    list-style: none;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    outline: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ant-pagination-item a {
    display: block;
    padding: 0 6px;
    color: rgba(0, 0, 0, .65);
    -webkit-transition: none;
    transition: none;
}

.ant-pagination-item a:hover {
    text-decoration: none;
}

.ant-pagination-item:focus, .ant-pagination-item:hover {
    border-color: #1890ff;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.ant-pagination-item:focus a, .ant-pagination-item:hover a {
    color: #1890ff;
}

.ant-pagination-item-active {
    font-weight: 500;
    background: #fff;
    border-color: #1890ff;
}

.ant-pagination-item-active a {
    color: #1890ff;
}

.ant-pagination-item-active:focus, .ant-pagination-item-active:hover {
    border-color: #40a9ff;
}

.ant-pagination-item-active:focus a, .ant-pagination-item-active:hover a {
    color: #40a9ff;
}

.ant-pagination-prev {
    margin-right: 8px;
}

.ant-pagination-next, .ant-pagination-prev {
    display: inline-block;
    min-width: 32px;
    height: 32px;
    color: rgba(0, 0, 0, .65);
    font-family: Arial;
    line-height: 32px;
    text-align: center;
    vertical-align: middle;
    list-style: none;
    border-radius: 4px;
    cursor: pointer;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.ant-pagination-next, .ant-pagination-prev {
    outline: 0;
}

.ant-pagination-disabled, .ant-pagination-disabled:focus, .ant-pagination-disabled:hover {
    cursor: not-allowed;
}

.ant-pagination-options {
    display: inline-block;
    margin-left: 16px;
    vertical-align: middle;
}

.ant-pagination-options-quick-jumper {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    vertical-align: top;
}

.ant-pagination-options-quick-jumper input {
    position: relative;
    display: inline-block;
    height: 32px;
    padding: 4px 11px;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    line-height: 1.5;
    background-color: #fff;
    background-image: none;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 50px;
    margin: 0 8px;
}

.ant-pagination-options-quick-jumper input:focus, .ant-pagination-options-quick-jumper input:hover {
    border-color: #40a9ff;
    border-right-width: 1px !important;
}

.ant-pagination-options-quick-jumper input:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 2px rgba(24, 144, 255, .2);
    box-shadow: 0 0 0 2px rgba(24, 144, 255, .2);
}

@media only screen and (max-width: 576px) {
    .ant-pagination-options {
        display: none;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/static/css/main.7143710b.chunk.css */
div, input, li, ul {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

ul {
    list-style: none;
}

input {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

input {
    *font-size: 100%;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

.list_curatorSessionList__9wBSS p {
    margin: 0;
    padding: 0;
}

.list_listCon__1gQA- {
    width: 920px;
}

.list_listCon__1gQA- .columTitle {
    width: 100%;
    font-size: 28px;
    color: #0c81c7;
    line-height: 50px;
    font-weight: 500;
    position: relative;
    border-bottom: 1px solid #ddd;
}

.list_listCon__1gQA- .columTitle:before {
    content: "";
    width: 2px;
    height: 28px;
    background-color: #0c81c7;
    display: inline-block;
    position: absolute;
    top: 12px;
}

.list_listCon__1gQA- .paginationBox {
    margin-top: 20px;
    width: 100%;
    height: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px solid #ddd;
}

.list_listCon__1gQA- .paginationBox .turnBtn {
    width: 12px;
    height: 12px;
    line-height: 12px;
    text-align: center;
    color: #999;
    font-weight: 700;
}

.list_listCon__1gQA- .paginationBox .ant-pagination-item, .list_listCon__1gQA- .paginationBox .ant-pagination-options-quick-jumper input {
    width: auto;
    height: 22px;
    line-height: 22px;
    border: none;
    background: none;
    min-width: 22px;
}

.list_listCon__1gQA- .paginationBox .ant-pagination-next, .list_listCon__1gQA- .paginationBox .ant-pagination-options-quick-jumper, .list_listCon__1gQA- .paginationBox .ant-pagination-prev {
    height: auto;
    font-size: 12px;
}

.list_listCon__1gQA- .paginationBox .ant-pagination-next, .list_listCon__1gQA- .paginationBox .ant-pagination-prev {
    min-width: 0;
}

.list_listCon__1gQA- .paginationBox .ant-pagination-options-quick-jumper input {
    height: 24px;
    position: relative;
    display: inline-block;
    padding: 4px 11px;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    transition: all .3s;
    width: 50px;
    margin: 0 8px;
}

.list_listCon__1gQA- .paginationBox .ant-pagination-item-active {
    background-color: #009cbe;
    color: #fff;
}

.list_listCon__1gQA- .paginationBox .ant-pagination-item-active a {
    color: #fff;
}

.list_jcspItemYd__3KQI9 {
    display: none;
}

.list_jcspItem__2fFjS {
    width: 290px;
    overflow: hidden;
    display: inline-block;
    margin-top: 22px;
    cursor: pointer;
}

.list_jcspItem__2fFjS img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}

.list_jcspItem__2fFjS .conBox {
    width: 100%;
    height: 100px;
    box-sizing: border-box;
    padding: 25px;
    background-color: #f7f7f7;
}

.list_jcspItem__2fFjS .conBox .title {
    font-size: 16px;
    margin-top: 0;
    overflow: hidden;
    color: #333;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

@media (max-width: 750px) {
    .list_curatorSessionList__9wBSS p {
        margin: 0;
        padding: 0;
    }

    .list_listCon__1gQA- {
        width: 7.08rem;
        margin: 0 auto;
    }

    .list_listCon__1gQA- .columTitle {
        font-size: .36rem;
        color: #0c81c7;
        line-height: 1rem;
        position: relative;
    }

    .list_listCon__1gQA- .columTitle:before {
        content: "";
        width: 2px;
        height: .36rem;
        background-color: #0c81c7;
        position: absolute;
        top: .3rem;
        display: block;
    }

    .list_listCon__1gQA- .paginationBox {
        margin-top: .2rem;
        width: 100%;
        height: 1.1rem;
    }

    .list_listCon__1gQA- .paginationBox .turnBtn {
        font-size: .22rem;
        width: 1rem;
        height: .5rem;
        min-width: 0;
        line-height: .5rem;
    }

    .list_listCon__1gQA- .paginationBox .ant-pagination-next, .list_listCon__1gQA- .paginationBox .ant-pagination-prev {
        min-width: 0;
        margin-right: .1rem;
    }

    .list_listCon__1gQA- .paginationBox .ant-pagination-item, .list_listCon__1gQA- .paginationBox .ant-pagination-options-quick-jumper input {
        width: .5rem;
        height: .5rem;
        margin-right: .1rem;
        line-height: .5rem;
        min-width: 0 !important;
        font-size: .22rem;
    }

    .list_listCon__1gQA- .paginationBox .ant-pagination-next, .list_listCon__1gQA- .paginationBox .ant-pagination-options-quick-jumper, .list_listCon__1gQA- .paginationBox .ant-pagination-prev {
        height: auto;
        font-size: 16px;
    }

    .list_jcspItem__2fFjS {
        display: none;
    }

    .list_jcspItemYd__3KQI9 {
        width: 3.42rem;
        overflow: hidden;
        display: inline-block;
        margin-top: .22rem;
        cursor: pointer;
        margin-right: 0.07rem;
    }

    .list_jcspItemYd__3KQI9 img {
        width: 100%;
        height: 4.2rem;
        object-fit: cover;
    }

    .list_jcspItemYd__3KQI9 .conBox {
        width: 100%;
        height: 1.6rem;
        box-sizing: border-box;
        padding: .2rem;
        background-color: #f7f7f7;
    }

    .list_jcspItemYd__3KQI9 .conBox .title {
        font-size: .24rem;
        margin-top: .15rem;
        overflow: hidden;
        color: #333;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }
}
